program Mult;

uses
  Forms,
  Multi in 'Multi.Pas' {Form1},
  Trans1 in 'Trans1.pas' {FormTransform};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TFormTransform, FormTransform);
  Application.Run;
end.
